.soho-about-david {
	
	.soho-about-david__wrapper {
		display: grid;
		max-width: 1160px;
		margin-left: auto;
		margin-right: auto;

		@media screen and (min-width: 990px) {
			grid-template-columns: repeat(2, 1fr);
			gap: 45px;
		}

		.title {
			text-decoration: none;
			border-bottom: 4px solid var(--soho-light-blue);

			@media screen and (max-width: 989px) {
				text-align: center;
				text-decoration: underline;
				font-weight: normal;
				border: none;
				color: var(--soho-black);
				text-decoration-color: var(--soho-light-blue);
				text-decoration-thickness: 2px;
			}
		}

		.subtitle {
			text-transform: uppercase;
			margin-top: 15px;
			margin-bottom: 0;
			color: var(--soho-darkest-blue);
			font-size: 16px;
			line-height: 1;

			@media screen and (max-width: 989px) {
				text-align: center;
				margin-top: 10px;
			}

			@media screen and (min-width: 990px) {
				font-size: 20px;
			}
		}
		
		.soho-about-david__left {

			.title,
			.subtitle {
				@media screen and (min-width: 990px) {
					display: none;
				}
			}

			.media-container {
				position: relative;
				aspect-ratio: 0.74;

				@media screen and (max-width: 989px) {
					max-width: 250px;
					margin-left: auto;
					margin-right: auto;
					margin-top: 20px;
				}
			}
		}

		.soho-about-david__right {
			padding-top: 12px;

			.soho-about-david__content {

				@media screen and (max-width: 989px) {
					max-width: 340px;
					margin-left: auto;
					margin-right: auto;
				}

				.title,
				.subtitle {
					@media screen and (max-width: 989px) {
						display: none;
					}
				}
			}

			.content {
				font-size: 16px;
				line-height: 22px;
				margin-top: 30px;
				text-transform: none;

				@media screen and (min-width: 990px) {
					font-size: 20px;
					line-height: 1.8;
				}

				@media screen and (max-width: 989px) {
	                max-width: 250px;
	                margin-left: auto;
	                margin-right: auto;
				}

				ul {
					@media screen and (max-width: 989px) {
						padding-left: 25px;
					}
				}

				ul li {
					@media screen and (max-width: 989px) {
						margin-bottom: 15px;
						margin-left: 10px;
						padding-left: 5px;
					}
				}

				ul li::marker {
					color: #C4D7E8;
				}
			}

			h4 {
				font-size: 16px;
				line-height: 1.3;
				text-transform: none;
				font-family: 'Montserrat', sans-serif;
				font-weight: 600;
				text-decoration: underline;
				text-underline-offset: 3px;
				text-decoration-thickness: 1px;

				@media screen and (min-width: 990px) {
					font-size: 20px;
					line-height: 1.8;
				}
			}

			.cta {
				margin-top: 30px;
				width: 100%;
				font-weight: 600;
				max-width: 340px;
				margin-left: auto;
				margin-right: auto;

				@media screen and (min-width: 990px) {
					margin-top: 35px;
					max-width: 480px;
				}
			}

			.icon-soho {
				margin-top: 40px;

				@media screen and (min-width: 990px) {
					display: none;
				}
			}
		}
	}
}